      PROGRAM MAIN;INTEGER::degreesfahrenheit&
        ,degreescentigrade;READ*,&
        degreesfahrenheit;degreescentigrade&
        =5*(degreesfahrenheit-32)/9;PRINT*,&
        degreesCENtiGrAde;END
